Subject: Re: server
From: "Mike" <[email-masked]>
To: "Frank R. Vargas Jr." <[email-masked]>
Date: Mon, 11 Feb 2008 14:57:54 -0500

Re: serverI have payroll I have to get done in the morning.  Early after lunch if possible.  Will that work?
  ----- Original Message ----- 
  From: Frank R. Vargas Jr. 
  To: Mike ; Steve Tingiris 
  Sent: Monday, February 11, 2008 2:51 PM
  Subject: RE: server

  Earlier is better for me but any time will do.

   

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, February 11, 2008 2:41 PM
  To: Steve Tingiris; Frank R. Vargas Jr.
  Subject: Fw: server

  Sometime Tuesday afternoon good for both of you?

  Mike - LLPS

  ----- Original Message ----- 

  From: Frank R. Vargas Jr. 

  To: [email-masked] 

  Sent: Monday, February 11, 2008 2:31 PM

  Subject: Re: server

  Tomorrow any time

  ----- Original Message -----
  From: Mike <[email-masked]>
  To: Frank R. Vargas Jr.
  Sent: Mon Feb 11 14:21:43 2008
  Subject: Fw: server

  What works for you?

  ----- Original Message -----
  From: Steve Tingiris <mailto:[email-masked]> 
  To: 'Mike' <mailto:[email-masked]>  ; 'Frank R. Vargas Jr.' <mailto:[email-masked]> 
  Cc: 'Steve Tingiris' <mailto:[email-masked]> 
  Sent: Monday, February 11, 2008 2:08 PM
  Subject: RE: server

  Hey Mike and Frank,

  Let's schedule a call together so we can discuss protocol.  We need a better plan for making sure you don't get left without support. I'll post this to the support portal and create a login for Frank so we can start keeping everything in one place.

  Let me know when you're both available to talk.

  Thanks,

  Steve

  From: Mike [mailto:[email-masked]]
  Sent: Monday, February 11, 2008 11:56 AM
  To: Frank R. Vargas Jr.
  Cc: Steve Tingiris
  Subject: Re: server

  Frank - Server has been good so far today.  He never responded to you at all?  This was a priority!  I even posted it in the repair forum for Prospect Smarter.  Maybe he just made adjustments and didn't report it to everyone.  I am not sure.  He has not corresponded to me much lately.

  Steve T. - Do you know what's going on with any of this and what is the "Protocol" for getting things done now?  Should we only be using this forum?  My only concern is if this is the case, how quickly will the responses be?  Let us know.

  Thank you,

  Mike - LLPS

          ----- Original Message -----

          From: Frank R. Vargas Jr. <mailto:[email-masked]> 

          To: Mike <mailto:[email-masked]> 

          Sent: Monday, February 11, 2008 11:46 AM

          Subject: server

          Did you get my message about the server yesterday.  I have not heard anything from Mike yet.  How is the server working today.

          Frank